
@font-face {
    font-family: "Futura";
    src: url('../fonts/tt0138m_-webfont.woff2') format('woff2'),
    url('../fonts/tt0138m_-webfont.woff') format('woff');
    font-weight: 100;
    font-style: normal;

}

@font-face {
    font-family: "Futura";
    src: url('../fonts/tt0139m_-webfont.woff2') format('woff2'),
    url('../fonts/tt0139m_-webfont.woff') format('woff');
    font-weight: 100;
    font-style: italic;

}

@font-face {
    font-family: "Futura";
    src: url('../fonts/tt0140m_-webfont.woff2') format('woff2'),
    url('../fonts/tt0140m_-webfont.woff') format('woff');
    font-weight: 200;
    font-style: normal;

}

@font-face {
    font-family: "Futura";
    src: url('../fonts/tt0141m_-webfont.woff2') format('woff2'),
    url('../fonts/tt0141m_-webfont.woff') format('woff');
    font-weight: 200;
    font-style: italic;

}

@font-face {
    font-family: "Futura";
    src: url('../fonts/tt0142m_-webfont.woff2') format('woff2'),
    url('../fonts/tt0142m_-webfont.woff') format('woff');
    font-weight: 300;
    font-style: normal;

}

@font-face {
    font-family: "Futura";
    src: url('../fonts/tt0143m_-webfont.woff2') format('woff2'),
    url('../fonts/tt0143m_-webfont.woff') format('woff');
    font-weight: 300;
    font-style: italic;

}


@font-face {
    font-family: "Futura";
    src: url('../fonts/tt0144m_-webfont.woff2') format('woff2'),
    url('../fonts/tt0144m_-webfont.woff') format('woff');
    font-weight: 400;
    font-style: normal;

}

@font-face {
    font-family: "Futura";
    src: url('../fonts/tt0145m_-webfont.woff2') format('woff2'),
    url('../fonts/tt0145m_-webfont.woff') format('woff');
    font-weight: 400;
    font-style: italic;

}

@font-face {
    font-family: "Futura";
    src: url('../fonts/tt0146m_-webfont.woff2') format('woff2'),
    url('../fonts/tt0146m_-webfont.woff') format('woff');
    font-weight: 500;
    font-style: normal;

}

@font-face {
    font-family: "Futura";
    src: url('../fonts/tt0147m_-webfont.woff2') format('woff2'),
    url('../fonts/tt0147m_-webfont.woff') format('woff');
    font-weight: 500;
    font-style: italic;

}

@font-face {
    font-family: "Futura";
    src: url('../fonts/tt0148m_-webfont.woff2') format('woff2'),
    url('../fonts/tt0148m_-webfont.woff') format('woff');
    font-weight: 600;
    font-style: normal;

}

@font-face {
    font-family: "Futura";
    src: url('../fonts/tt0149m_-webfont.woff2') format('woff2'),
    url('../fonts/tt0149m_-webfont.woff') format('woff');
    font-weight: 600;
    font-style: italic;

}


